// Copyright (C) Kimmo Lahtinen - All Rights Reserved

// Input from engine (per vertex)
attribute mediump vec2 in_pos_raster;
attribute mediump vec2 in_pos_geometry;

// Output to pixel shader
varying mediump vec2 pixel_pos_geom;

void main(void)
{
	gl_Position = vec4(in_pos_raster, 0, 1);
	pixel_pos_geom = in_pos_geometry;
}
